## ubuntu-advantage-desktop-daemon 1.0

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.0) jammy; urgency=medium

  * First release into Ubuntu archive.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Dec 2021 12:05:25 +1300

ubuntu-advantage-desktop-daemon (0.10) jammy; urgency=medium

  * Fix information being unset when launched via DBus activation.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 10 Dec 2021 11:14:47 +1300

ubuntu-advantage-desktop-daemon (0.9) jammy; urgency=medium

  * Reduce required meson version so can build on bionic.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Dec 2021 12:29:44 +1300

ubuntu-advantage-desktop-daemon (0.8) focal; urgency=medium

  * Fix enable/disable not working when waiting for user input.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Dec 2021 16:18:22 +1300

ubuntu-advantage-desktop-daemon (0.7) focal; urgency=medium

  * Packaging fixes.
  * Move manager D-Bus path.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Nov 2021 16:39:09 +1300

ubuntu-advantage-desktop-daemon (0.6) focal; urgency=medium

  * Renamed package

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Nov 2021 15:28:51 +1300

ubuntu-advantage-daemon (0.5) focal; urgency=medium

  * Update meson rules for its file location.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Nov 2021 15:45:27 +1300

ubuntu-advantage-daemon (0.4) focal; urgency=medium

  * Add polkit.loc

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Nov 2021 14:05:47 +1300

ubuntu-advantage-daemon (0.3) focal; urgency=medium

  * Add polkit.its so builds on older systems

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Nov 2021 13:46:51 +1300

ubuntu-advantage-daemon (0.2) focal; urgency=medium

  * Fix build on older version of debhelper.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Nov 2021 12:38:02 +1300

ubuntu-advantage-daemon (0.1) focal; urgency=medium

  * Initial Release.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Nov 2021 11:55:31 +1300
