=== debian/control ===
Source: ubuntu-advantage-desktop-daemon
Section: misc
Priority: optional
Maintainer: Robert Ancell <robert.ancell@canonical.com>
Build-Depends: debhelper (>= 10),
               dh-translations,
               libglib2.0-dev,
               libjson-glib-dev,
               libpolkit-gobject-1-dev,
               meson,
               ninja-build,
Standards-Version: 4.5.1
Homepage: https://github.com/canonical/ubuntu-advantage-desktop-daemon
Vcs-Browser: https://github.com/canonical/ubuntu-advantage-desktop-daemon
Vcs-Git: https://github.com/canonical/ubuntu-advantage-desktop-daemon.git
Rules-Requires-Root: no

Package: ubuntu-advantage-desktop-daemon
Architecture: any
Depends: ubuntu-advantage-tools,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: ubuntu-advantage-daemon
Replaces: ubuntu-advantage-daemon
Conflicts: ubuntu-advantage-daemon
Description: Daemon to allow access to ubuntu-advantage via D-Bus
 ubuntu-advantage-desktop-daemon is a D-Bus daemon that allows graphical tools
 easy access to the Ubuntu Advantage services.
