## ubuntu-advantage-desktop-daemon 1.3

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.3) jammy; urgency=medium

  * Fix memory management in list services test.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Jan 2022 09:53:09 +1300

ubuntu-advantage-desktop-daemon (1.2) jammy; urgency=medium

  * Add build-dep on dbus-x11

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Jan 2022 09:30:12 +1300
