## ubuntu-advantage-desktop-daemon 1.3build1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.3build1) jammy; urgency=medium

  * Clean _build dir from the source since it's confusing dh_translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jan 2022 12:05:08 +0100
