=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Robert Ancell <robert.ancell@canonical.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: dbus-x11,
+               debhelper (>= 10),
                dh-translations,
                libglib2.0-dev,
                libjson-glib-dev,
