## ubuntu-advantage-desktop-daemon 1.3.1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.3.1) jammy; urgency=medium

  * debian/control: use X-Ubuntu-Use-Langpack: yes temporarly until the
    source is promoted so we can start translating

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jan 2022 12:28:53 +0100
