=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                meson,
                ninja-build,
 Standards-Version: 4.5.1
+X-Ubuntu-Use-Langpack: yes
 Homepage: https://github.com/canonical/ubuntu-advantage-desktop-daemon
 Vcs-Browser: https://github.com/canonical/ubuntu-advantage-desktop-daemon
 Vcs-Git: https://github.com/canonical/ubuntu-advantage-desktop-daemon.git
