## ubuntu-advantage-desktop-daemon 1.4.1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.4.1) jammy; urgency=medium

  * Remove build cache included by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jan 2022 18:23:01 +0100
