## ubuntu-advantage-desktop-daemon 1.5

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.5) jammy; urgency=medium

  * Use a system unit to improve security.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2022 11:50:18 +1300
