## ubuntu-advantage-desktop-daemon 1.8

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.8) jammy; urgency=medium

  * Hide unavailable services (LP: #1965138)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Mar 2022 15:02:33 +1300

ubuntu-advantage-desktop-daemon (1.7) jammy; urgency=medium

  * Fix crash if UA status takes longer to load than accessing D-Bus (LP: #1962808)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Mar 2022 12:16:37 +1300

ubuntu-advantage-desktop-daemon (1.6) jammy; urgency=medium

  * debian/rules:
    - set libexecdir to /usr/libexec which is the standard location
      nowadays, pointed out during the MIR review

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Jan 2022 10:43:49 +0100
