## ubuntu-advantage-desktop-daemon 1.10~16.04.1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.10~16.04.1) xenial; urgency=medium

  * Backport the ubuntu-advantage-desktop-daemon service to 16.04
    (lp: #1980781)
  * debian/compat, debian/control, debian/rules:
    - Lower dh level to 9, specify 'with systemd' which isn't default
  * debian/control, debian/patches/build_without_meson.patch:
    - build using autotools instead of meson since the xenial version
      is outdated and lacks the required features
  * debian/control:
    - require an ubuntu-advantage-tools version recent enough
  * debian/patches/older_systemd_options.patch:
    - don't use systemd options which aren't available in xenial

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Sep 2022 18:27:07 +0200

ubuntu-advantage-desktop-daemon (1.10) kinetic; urgency=medium

  [ Robert Ancell ]
  * Change Polkit dialogs from using "Ubuntu Advantage" to "Ubuntu Pro"
  * Fix the build on 16.04 LTS

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Sep 2022 18:20:50 +0200

ubuntu-advantage-desktop-daemon (1.9) kinetic; urgency=medium

  * src/ubuntu-advantage-desktop-daemon.service.in:
    - relax the hardening rules to fix livepatch and other services
      (lp: #1972809)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 May 2022 12:47:28 +0200
