=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: dbus-x11,
-               debhelper (>= 10),
+               debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
                dh-translations,
                libglib2.0-dev,
                libjson-glib-dev,
@@ -20,7 +22,7 @@
 
 Package: ubuntu-advantage-desktop-daemon
 Architecture: any
-Depends: ubuntu-advantage-tools,
+Depends: ubuntu-advantage-tools (>= 27),
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ubuntu-advantage-daemon
