## ubuntu-advantage-desktop-daemon 1.10~20.04.1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.10~20.04.1) focal; urgency=medium

  * Backport the ubuntu-advantage-desktop-daemon service to 20.04
    (lp: #1980781)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Sep 2022 18:27:07 +0200
