## ubuntu-advantage-desktop-daemon 1.10~22.04.1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.10~22.04.1) jammy; urgency=medium

  * Rename 'Ubuntu Advantage' to 'Ubuntu Pro' (lp: #1990368)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Oct 2022 09:03:27 +0200

ubuntu-advantage-desktop-daemon (1.9~22.04.1) jammy; urgency=medium

  * src/ubuntu-advantage-desktop-daemon.service.in:
    - relax the hardening rules to fix livepatch and other services
      (lp: #1972809)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 May 2022 12:53:07 +0200
