=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autoreconf,systemd,translations

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/libexec
