=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: dbus-x11,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd,
+               debhelper (>= 10),
                dh-translations,
                libglib2.0-dev,
                libjson-glib-dev,
@@ -23,7 +21,7 @@
 
 Package: ubuntu-advantage-desktop-daemon
 Architecture: any
-Depends: ubuntu-advantage-tools (>= 27),
+Depends: ubuntu-advantage-tools,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ubuntu-advantage-daemon
