## ubuntu-advantage-desktop-daemon 1.10.ubuntu0.22.04.2

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.10.ubuntu0.22.04.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Pro client is called with attach parameter in plain text,
    allowing for potentially leak of private information. (LP: #2068944)
    - debian/patches/CVE-2024-6388.patch: Use a temporary file with 400
      permissions instead.
      https://github.com/canonical/ubuntu-advantage-desktop-daemon/pull/24/
    - CVE-2024-6388 

 -- Chris Kim <chris.kim@canonical.com>  Tue, 08 Oct 2024 14:39:35 -0700
