## ubuntu-advantage-desktop-daemon 1.11

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.11) noble; urgency=medium

  * Use preferred `pro` command instead of `ua` command
  * d/control: Depend on ubuntu-pro-client instead of ubuntu-advantage-tools
    (LP: #2057674)

 -- Calvin Mwadime <calvin.mwadime@canonical.com>  Wed, 03 Apr 2024 11:20:38 +0200
