=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ubuntu-advantage-desktop-daemon
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
+Maintainer: Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: dbus-x11,
                debhelper (>= 10),
                dh-translations,
@@ -21,7 +20,7 @@
 
 Package: ubuntu-advantage-desktop-daemon
 Architecture: any
-Depends: ubuntu-advantage-tools,
+Depends: ubuntu-pro-client,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ubuntu-advantage-daemon
