=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ubuntu-advantage-desktop-daemon
 Section: misc
 Priority: optional
-Maintainer: Robert Ancell <robert.ancell@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: dbus-x11,
                debhelper (>= 10),
                dh-translations,
