## ubuntu-advantage-desktop-daemon 1.13

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.13) plucky; urgency=medium

  * debian/control: Build-Depends on systemd-dev instead of systemd

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Mar 2025 11:35:17 +0100
