=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ubuntu-advantage-desktop-daemon
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
+Maintainer: Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: dbus-x11,
                debhelper (>= 10),
                dh-translations,
@@ -11,7 +10,7 @@
                libpolkit-gobject-1-dev,
                meson,
                ninja-build,
-               systemd,
+               systemd-dev,
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://github.com/canonical/ubuntu-advantage-desktop-daemon
