## ubuntu-advantage-desktop-daemon 1.13build1

=== debian/changelog ===
ubuntu-advantage-desktop-daemon (1.13build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:04:15 +0100
